Subject: [quicwg/load-balancers] fbeeca: Try to diagram the Nonce length

From: martinduke <[email-masked]>
Date: Mon, 11 Oct 2021 10:43:27 -0700

Branch: refs/heads/main
  Home:   https://github.com/quicwg/load-balancers
  Commit: fbeeca3c42ab7d818139c28750331494d8dc370e
      https://github.com/quicwg/load-balancers/commit/fbeeca3c42ab7d818139c28750331494d8dc370e
  Author: Lucas Pardue <[email-masked]>
  Date:   2021-10-09 (Sat, 09 Oct 2021)

  Changed paths:
    M draft-ietf-quic-load-balancers.md

  Log Message:
  -----------
  Try to diagram the Nonce length

Since you say Nonce must be at least 4 bytes, I started there (`32..`). Then I saw your novel new `len` notation and thought I'd try it out. No idea if this is how you intended it to be used though because the only thing that uses it is an example!

  Commit: 60049510531e64eaac94fb90aa916252e05f2fb2
      https://github.com/quicwg/load-balancers/commit/60049510531e64eaac94fb90aa916252e05f2fb2
  Author: martinduke <[email-masked]>
  Date:   2021-10-11 (Mon, 11 Oct 2021)

  Changed paths:
    M draft-ietf-quic-load-balancers.md

  Log Message:
  -----------
  Update draft-ietf-quic-load-balancers.md

  Commit: 7e98785430179074243a00b76135ddc6a2379371
      https://github.com/quicwg/load-balancers/commit/7e98785430179074243a00b76135ddc6a2379371
  Author: martinduke <[email-masked]>
  Date:   2021-10-11 (Mon, 11 Oct 2021)

  Changed paths:
    M draft-ietf-quic-load-balancers.md

  Log Message:
  -----------
  Merge pull request #141 from quicwg/LPardue-patch-1

Try to diagram the Nonce length

Compare: https://github.com/quicwg/load-balancers/compare/7e0bf0f9bcb4...7e9878543017